@media only screen and (max-width:720px){body header #zone-branding-wrapper div{margin:0!important;padding:0!important;width:100%!important}
body header #zone-menu-wrapper .block-headerdonate-container a{width:100%;display:block;height:38px;background:#b73200;border-bottom:10px solid #575b62;text-align:center}
body header #zone-menu-wrapper .block-headerdonate-container a .image{height:20px;width:91px;background-position:right center;margin-top:10px;display:inline-block;float:none}
body header #region-user-first{float:left;display:inline-block}
body header #region-user-first div{padding:0}
body header #region-user-first div a{line-height:35px;padding:0 10px;display:block}
body header #region-user-first div #shop_container{background-repeat:no-repeat;width:30px;height:35px;background-position:center center}
body header #region-user-second{float:right;display:inline-block}
body header #region-user-second .block-headerlogin-container{width:auto}
nav.penmainmenu{position:fixed;left:0;top:0;width:90vw;height:100vh;z-index:-1;overflow:auto;display:block}
nav.penmainmenu #close-mobile-nav{position:fixed;top:0;right:10vw;width:36px;height:36px;background:#F5F5F5;z-index:99;text-align:center}
nav.penmainmenu #close-mobile-nav .close{display:inline-block;position:relative;margin:2px 0 0;padding:0;overflow:hidden;background:#bb3e3e;border-radius:2px;border:2px solid #F5F5F5;transition:all .6s ease-in-out;cursor:pointer;width:20px;height:20px}
nav.penmainmenu #close-mobile-nav .close:hover{background:#B33;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
nav.penmainmenu #close-mobile-nav .close b{display:block;position:absolute;height:0;width:0;padding:0;margin:0;border:10px solid rgba(255,255,255,0)}
nav.penmainmenu #close-mobile-nav .close b:nth-child(1){border-top-color:#F5F5F5;top:-2px}
nav.penmainmenu #close-mobile-nav .close b:nth-child(2){border-left-color:#F5F5F5;left:-2px}
nav.penmainmenu #close-mobile-nav .close b:nth-child(3){border-bottom-color:#F5F5F5;bottom:-2px}
nav.penmainmenu #close-mobile-nav .close b:nth-child(4){border-right-color:#F5F5F5;right:-2px}
nav.penmainmenu #close-mobile-nav small{position:absolute;bottom:0;left:0;width:100%;text-transform:uppercase;line-height:10px;font-weight:700;font-size:8px}
nav.penmainmenu .superfish{float:left;padding:0!important}
nav.penmainmenu .superfish *{box-sizing:border-box}
nav.penmainmenu .superfish ul{width:100%;height:100%}
nav.penmainmenu .superfish ul li{width:100%;text-align:left}
nav.penmainmenu .superfish ul li>a{padding:10px;width:100%;border-right:0}
nav.penmainmenu .superfish ul li ul.menu{position:static;overflow:hidden;padding:0}
nav.penmainmenu .superfish ul li ul.menu li>a{padding:8px 30px}
body #page{position:relative;left:0;transition:left .5s ease-in-out;box-shadow:0 0 10px rgba(0,0,0,.6);width:100vw}
body #page.show-nav{position:fixed;left:90vw;top:0;width:100vw}
#simple-menu{padding:0;margin:0;line-height:30px;height:30px;display:block!important;width:100%;background:#DFDFDF;font-size:20px;text-align:center}
#simple-menu.sticky{position:fixed;top:0;left:0;width:100%;z-index:100100;box-shadow:0 0 10px rgba(0,0,0,.4)}
#sidr{width:100%;height:0}
#sidr.sticky{height:30px;background:#DFDFDF}
#block-search-form{background:#535651}
#block-search-form form{padding:10px}
body div #breadcrumb{padding:10px 0!important}
body div#block-system-main{padding:0 10px}
.nodequeue-image{max-width:100%}
.nodequeue-image img{width:100%;height:auto}
.panel-pane,.panel-panel{margin-top:20px;float:left;width:100%!important}
.panel-pane .pane-title,.panel-panel .pane-title{font-size:20px;line-height:1em;width:100%}
.panel-pane .pane-content .view-content,.panel-panel .pane-content .view-content{width:100%!important;box-sizing:border-box}
.panel-pane.panel-col-middle,.panel-panel.panel-col-middle{margin-top:50px}
.panel-pane.panel-col-middle h2,.panel-panel.panel-col-middle h2{padding:0;margin:0}
.panel-pane.panel-col-middle+.center-wrapper,.panel-panel.panel-col-middle+.center-wrapper{display:none}
.panel-pane #home-page-featured-container .row,.panel-panel #home-page-featured-container .row{margin:0;padding:0}
.panel-pane #home-page-featured-container .row:nth-child(2n),.panel-panel #home-page-featured-container .row:nth-child(2n){float:right}
.panel-pane #home-page-featured-container .row:nth-child(2n+1),.panel-panel #home-page-featured-container .row:nth-child(2n+1){clear:left}
#block-views-pullquotes-block-block{margin:0!important}
#block-views-advocacy-call-out-blocks-block{margin:auto}
.panel-2col-stacked .panel-separator{display:inline-block;width:100%;float:left}
.quicktabs-wrapper .item-list ul.quicktabs-tabs{display:inline-block;width:100%;float:left;margin:0}
.quicktabs-wrapper .item-list ul.quicktabs-tabs li.active a{border:1px solid #e8e8e8;border-bottom:none}
.quicktabs-wrapper .quicktabs_main{width:100%}
.block-newsletter-container{width:100%;margin:20px 0 0}
.block-newsletter-container .body form{padding:0 10px}
.block-newsletter-container .body form #edit-email--2{float:left;margin:0}
.block-newsletter-container .body form #edit-newsletter-submit--2{float:right;margin:0}
.block-jointpen-container{margin:0;width:100%}
.block-week-container{width:100%;display:inline-block;background:#F3F4F2}
.block-week-container .event-month-week-day-container{left:auto;right:0}
footer #block-flickr-twitter-widget-twitter{position:relative}
footer #block-flickr-twitter-widget-twitter div{max-width:100%}
footer #block-flickr-twitter-widget-twitter .recent-tweets{position:absolute;top:0;left:0;z-index:40;background-position:-23px center;padding:0;width:30px}
footer #block-flickr-twitter-widget-twitter #block-twitter-container{width:100%;padding-left:30px;box-sizing:border-box}
footer .block-socialmedialogo-container{width:100%}
footer .block-footersearch-container{height:auto}
footer .block-footersearch-container form{display:inline-block;width:100%;padding:0 10px;box-sizing:border-box}
footer .block-footersearch-container .donate{width:100%;padding:0 10px;box-sizing:border-box;margin:0 0 10px;background:0 0}
footer .block-footersearch-container .donate a{width:100%;display:block;background:#7A9C96}
#region-footer-second .region-footer-second-inner>div{width:100%;padding:0 10px;box-sizing:border-box}
#region-footer-second .region-footer-second-inner>div>.title{width:100%}
#region-footer-second .region-footer-second-inner>div.block-announcement-container{padding-bottom:20px;height:auto}
#region-footer-second .region-footer-second-inner>div.block-footerjointpen-container .title{padding:10px 0 0;line-height:34px}
#region-footer-second .region-footer-second-inner>div.block-footerjointpen-container .body{padding:0}
#region-footer-second .region-footer-second-inner>div.block-footerjointpen-container .body p{color:#fff}}
@media only screen and (min-width:721px) and (max-width:960px){header .block-headerlogin-container{width:100%}
header #zone-branding-wrapper .region-branding-inner{background:#535651;position:relative}
header #zone-branding-wrapper .region-branding-inner .branding-data{float:left}
header #zone-branding-wrapper .region-branding-inner .branding-data .logo-img{width:auto;margin:0!important}
header #zone-branding-wrapper .region-branding-inner>div:last-child{float:right;position:absolute;bottom:0;right:20px}
header #zone-branding-wrapper .region-branding-inner>div:last-child .block-search{float:right;margin:0!important}
header #zone-branding-wrapper .region-branding-inner>div:last-child .block-search form input[type=submit]{width:auto}
header #zone-menu-wrapper{background:#535651;width:100%;position:relative;float:left}
header #zone-menu-wrapper nav .superfish{padding:0!important}
header #zone-menu-wrapper nav .superfish ul{width:100%}
header #zone-menu-wrapper nav .superfish ul ul.menu{min-width:300px}
header #zone-menu-wrapper .block-headerdonate-container{position:absolute;top:0;right:0}
body #quicktabs_main{width:100%}
body div#block-system-main{padding:0 10px}
body #region-sidebar-second .region-inner>div{width:100%}
body .block-newsletter-container form{float:left;width:100%;clear:both;padding:20px 20px 0;box-sizing:border-box}
body .block-newsletter-container .body #edit-email--2{float:left;margin:0}
body .block-newsletter-container .body #edit-newsletter-submit--2{float:right;margin:0}
body .pull-quote-right{width:100%;padding:20px;box-sizing:border-box}
#press-releases-list-container .row{width:100%}
footer #block-flickr-twitter-widget-twitter{position:relative;width:100%;float:left;padding:0}
footer #block-flickr-twitter-widget-twitter .block-inner{width:100%;float:left}
footer #block-flickr-twitter-widget-twitter .recent-tweets{position:absolute;top:0;left:0;z-index:40;background-position:-23px center;padding:0;width:30px}
footer #block-flickr-twitter-widget-twitter #block-twitter-container{width:100%;padding-left:30px;box-sizing:border-box}
footer #block-flickr-twitter-widget-twitter .block-socialmedialogo-container{position:absolute;top:0;right:0}
footer #search-block-form--2 #edit-actions--2 input#edit-submit--2{margin-top:8px!important}
footer .block-footersearch-container{height:auto;width:100%}
footer .block-footersearch-container .donate{padding:20px;box-sizing:border-box;margin:0;background:0 0;height:auto;width:100%}
footer .block-footersearch-container .donate a{background:#7A9C96;display:block;width:100%}
footer #region-footer-second .region-inner>div{box-sizing:border-box;width:33.333%}
footer #region-footer-second .region-inner div.block-announcement-container{height:200px}
footer #region-footer-second .region-inner div.block-footerjointpen-container{width:66.666%;height:80px}
footer #region-footer-second .region-inner div.block-footernewsletter-container{width:66.666%;height:120px}
footer #region-footer-second .region-inner div.block-footernewsletter-container form{padding:20px}
footer #region-footer-second .region-inner div.block-footernewsletter-container form #edit-email{margin:0;float:left;width:70%;box-sizing:border-box}
footer #region-footer-second .region-inner div.block-footernewsletter-container form #edit-newsletter-submit{margin:0;float:right;width:30%;box-sizing:border-box}
footer #region-footer-second .region-inner div.block-footer-detail-container{width:100%;padding-top:20px}}